### YamlMime:ManagedReference
items:
- uid: adas_core.Domain.Models.MongoModels.FormItemOverview
  commentId: T:adas_core.Domain.Models.MongoModels.FormItemOverview
  id: FormItemOverview
  parent: adas_core.Domain.Models.MongoModels
  children:
  - adas_core.Domain.Models.MongoModels.FormItemOverview.AdmDischarge
  - adas_core.Domain.Models.MongoModels.FormItemOverview.Allergy
  - adas_core.Domain.Models.MongoModels.FormItemOverview.Bed
  - adas_core.Domain.Models.MongoModels.FormItemOverview.Birthday
  - adas_core.Domain.Models.MongoModels.FormItemOverview.Destination
  - adas_core.Domain.Models.MongoModels.FormItemOverview.DestinationAux
  - adas_core.Domain.Models.MongoModels.FormItemOverview.Diagnostic
  - adas_core.Domain.Models.MongoModels.FormItemOverview.DiagnosticAux
  - adas_core.Domain.Models.MongoModels.FormItemOverview.Genre
  - adas_core.Domain.Models.MongoModels.FormItemOverview.IncomingDate
  - adas_core.Domain.Models.MongoModels.FormItemOverview.Insulation
  - adas_core.Domain.Models.MongoModels.FormItemOverview.Language
  - adas_core.Domain.Models.MongoModels.FormItemOverview.LastName
  - adas_core.Domain.Models.MongoModels.FormItemOverview.MedicalDischarge
  - adas_core.Domain.Models.MongoModels.FormItemOverview.Name
  - adas_core.Domain.Models.MongoModels.FormItemOverview.Nhc
  - adas_core.Domain.Models.MongoModels.FormItemOverview.NurseDischarge
  - adas_core.Domain.Models.MongoModels.FormItemOverview.Origin
  - adas_core.Domain.Models.MongoModels.FormItemOverview.OriginAux
  - adas_core.Domain.Models.MongoModels.FormItemOverview.SecondName
  - adas_core.Domain.Models.MongoModels.FormItemOverview.Service
  - adas_core.Domain.Models.MongoModels.FormItemOverview.UciDays
  langs:
  - csharp
  - vb
  name: FormItemOverview
  nameWithType: FormItemOverview
  fullName: adas_core.Domain.Models.MongoModels.FormItemOverview
  type: Class
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: FormItemOverview
    path: ../../adas-core.Domain/Models/MongoModels/DisplayConfig.cs
    startLine: 349
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  summary: Represents an overview of form items, providing a consolidated view or summary of form-related data.
  example: []
  syntax:
    content: public class FormItemOverview
    content.vb: Public Class FormItemOverview
  inheritance:
  - System.Object
  inheritedMembers:
  - System.Object.Equals(System.Object)
  - System.Object.Equals(System.Object,System.Object)
  - System.Object.GetHashCode
  - System.Object.GetType
  - System.Object.MemberwiseClone
  - System.Object.ReferenceEquals(System.Object,System.Object)
  - System.Object.ToString
  extensionMethods:
  - System.Object.adas_core.Domain.Utils.NumberUtils.IsNumber
  - System.Object.adas_core.Domain.Utils.NumberUtils.ToDouble
  - System.Object.adas_core.Domain.Utils.ObjectUtils.ToStr
- uid: adas_core.Domain.Models.MongoModels.FormItemOverview.Nhc
  commentId: P:adas_core.Domain.Models.MongoModels.FormItemOverview.Nhc
  id: Nhc
  parent: adas_core.Domain.Models.MongoModels.FormItemOverview
  langs:
  - csharp
  - vb
  name: Nhc
  nameWithType: FormItemOverview.Nhc
  fullName: adas_core.Domain.Models.MongoModels.FormItemOverview.Nhc
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: Nhc
    path: ../../adas-core.Domain/Models/MongoModels/DisplayConfig.cs
    startLine: 351
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public bool Nhc { get; set; }
    parameters: []
    return:
      type: System.Boolean
    content.vb: Public Property Nhc As Boolean
  overload: adas_core.Domain.Models.MongoModels.FormItemOverview.Nhc*
- uid: adas_core.Domain.Models.MongoModels.FormItemOverview.Bed
  commentId: P:adas_core.Domain.Models.MongoModels.FormItemOverview.Bed
  id: Bed
  parent: adas_core.Domain.Models.MongoModels.FormItemOverview
  langs:
  - csharp
  - vb
  name: Bed
  nameWithType: FormItemOverview.Bed
  fullName: adas_core.Domain.Models.MongoModels.FormItemOverview.Bed
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: Bed
    path: ../../adas-core.Domain/Models/MongoModels/DisplayConfig.cs
    startLine: 352
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public bool? Bed { get; set; }
    parameters: []
    return:
      type: System.Nullable{System.Boolean}
    content.vb: Public Property Bed As Boolean?
  overload: adas_core.Domain.Models.MongoModels.FormItemOverview.Bed*
- uid: adas_core.Domain.Models.MongoModels.FormItemOverview.Name
  commentId: P:adas_core.Domain.Models.MongoModels.FormItemOverview.Name
  id: Name
  parent: adas_core.Domain.Models.MongoModels.FormItemOverview
  langs:
  - csharp
  - vb
  name: Name
  nameWithType: FormItemOverview.Name
  fullName: adas_core.Domain.Models.MongoModels.FormItemOverview.Name
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: Name
    path: ../../adas-core.Domain/Models/MongoModels/DisplayConfig.cs
    startLine: 353
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public bool? Name { get; set; }
    parameters: []
    return:
      type: System.Nullable{System.Boolean}
    content.vb: Public Property Name As Boolean?
  overload: adas_core.Domain.Models.MongoModels.FormItemOverview.Name*
- uid: adas_core.Domain.Models.MongoModels.FormItemOverview.LastName
  commentId: P:adas_core.Domain.Models.MongoModels.FormItemOverview.LastName
  id: LastName
  parent: adas_core.Domain.Models.MongoModels.FormItemOverview
  langs:
  - csharp
  - vb
  name: LastName
  nameWithType: FormItemOverview.LastName
  fullName: adas_core.Domain.Models.MongoModels.FormItemOverview.LastName
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: LastName
    path: ../../adas-core.Domain/Models/MongoModels/DisplayConfig.cs
    startLine: 354
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public bool? LastName { get; set; }
    parameters: []
    return:
      type: System.Nullable{System.Boolean}
    content.vb: Public Property LastName As Boolean?
  overload: adas_core.Domain.Models.MongoModels.FormItemOverview.LastName*
- uid: adas_core.Domain.Models.MongoModels.FormItemOverview.SecondName
  commentId: P:adas_core.Domain.Models.MongoModels.FormItemOverview.SecondName
  id: SecondName
  parent: adas_core.Domain.Models.MongoModels.FormItemOverview
  langs:
  - csharp
  - vb
  name: SecondName
  nameWithType: FormItemOverview.SecondName
  fullName: adas_core.Domain.Models.MongoModels.FormItemOverview.SecondName
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: SecondName
    path: ../../adas-core.Domain/Models/MongoModels/DisplayConfig.cs
    startLine: 355
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public bool? SecondName { get; set; }
    parameters: []
    return:
      type: System.Nullable{System.Boolean}
    content.vb: Public Property SecondName As Boolean?
  overload: adas_core.Domain.Models.MongoModels.FormItemOverview.SecondName*
- uid: adas_core.Domain.Models.MongoModels.FormItemOverview.Genre
  commentId: P:adas_core.Domain.Models.MongoModels.FormItemOverview.Genre
  id: Genre
  parent: adas_core.Domain.Models.MongoModels.FormItemOverview
  langs:
  - csharp
  - vb
  name: Genre
  nameWithType: FormItemOverview.Genre
  fullName: adas_core.Domain.Models.MongoModels.FormItemOverview.Genre
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: Genre
    path: ../../adas-core.Domain/Models/MongoModels/DisplayConfig.cs
    startLine: 356
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public bool? Genre { get; set; }
    parameters: []
    return:
      type: System.Nullable{System.Boolean}
    content.vb: Public Property Genre As Boolean?
  overload: adas_core.Domain.Models.MongoModels.FormItemOverview.Genre*
- uid: adas_core.Domain.Models.MongoModels.FormItemOverview.Birthday
  commentId: P:adas_core.Domain.Models.MongoModels.FormItemOverview.Birthday
  id: Birthday
  parent: adas_core.Domain.Models.MongoModels.FormItemOverview
  langs:
  - csharp
  - vb
  name: Birthday
  nameWithType: FormItemOverview.Birthday
  fullName: adas_core.Domain.Models.MongoModels.FormItemOverview.Birthday
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: Birthday
    path: ../../adas-core.Domain/Models/MongoModels/DisplayConfig.cs
    startLine: 357
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public bool? Birthday { get; set; }
    parameters: []
    return:
      type: System.Nullable{System.Boolean}
    content.vb: Public Property Birthday As Boolean?
  overload: adas_core.Domain.Models.MongoModels.FormItemOverview.Birthday*
- uid: adas_core.Domain.Models.MongoModels.FormItemOverview.Origin
  commentId: P:adas_core.Domain.Models.MongoModels.FormItemOverview.Origin
  id: Origin
  parent: adas_core.Domain.Models.MongoModels.FormItemOverview
  langs:
  - csharp
  - vb
  name: Origin
  nameWithType: FormItemOverview.Origin
  fullName: adas_core.Domain.Models.MongoModels.FormItemOverview.Origin
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: Origin
    path: ../../adas-core.Domain/Models/MongoModels/DisplayConfig.cs
    startLine: 358
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public bool? Origin { get; set; }
    parameters: []
    return:
      type: System.Nullable{System.Boolean}
    content.vb: Public Property Origin As Boolean?
  overload: adas_core.Domain.Models.MongoModels.FormItemOverview.Origin*
- uid: adas_core.Domain.Models.MongoModels.FormItemOverview.OriginAux
  commentId: P:adas_core.Domain.Models.MongoModels.FormItemOverview.OriginAux
  id: OriginAux
  parent: adas_core.Domain.Models.MongoModels.FormItemOverview
  langs:
  - csharp
  - vb
  name: OriginAux
  nameWithType: FormItemOverview.OriginAux
  fullName: adas_core.Domain.Models.MongoModels.FormItemOverview.OriginAux
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: OriginAux
    path: ../../adas-core.Domain/Models/MongoModels/DisplayConfig.cs
    startLine: 359
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public bool? OriginAux { get; set; }
    parameters: []
    return:
      type: System.Nullable{System.Boolean}
    content.vb: Public Property OriginAux As Boolean?
  overload: adas_core.Domain.Models.MongoModels.FormItemOverview.OriginAux*
- uid: adas_core.Domain.Models.MongoModels.FormItemOverview.Diagnostic
  commentId: P:adas_core.Domain.Models.MongoModels.FormItemOverview.Diagnostic
  id: Diagnostic
  parent: adas_core.Domain.Models.MongoModels.FormItemOverview
  langs:
  - csharp
  - vb
  name: Diagnostic
  nameWithType: FormItemOverview.Diagnostic
  fullName: adas_core.Domain.Models.MongoModels.FormItemOverview.Diagnostic
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: Diagnostic
    path: ../../adas-core.Domain/Models/MongoModels/DisplayConfig.cs
    startLine: 360
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public bool? Diagnostic { get; set; }
    parameters: []
    return:
      type: System.Nullable{System.Boolean}
    content.vb: Public Property Diagnostic As Boolean?
  overload: adas_core.Domain.Models.MongoModels.FormItemOverview.Diagnostic*
- uid: adas_core.Domain.Models.MongoModels.FormItemOverview.DiagnosticAux
  commentId: P:adas_core.Domain.Models.MongoModels.FormItemOverview.DiagnosticAux
  id: DiagnosticAux
  parent: adas_core.Domain.Models.MongoModels.FormItemOverview
  langs:
  - csharp
  - vb
  name: DiagnosticAux
  nameWithType: FormItemOverview.DiagnosticAux
  fullName: adas_core.Domain.Models.MongoModels.FormItemOverview.DiagnosticAux
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: DiagnosticAux
    path: ../../adas-core.Domain/Models/MongoModels/DisplayConfig.cs
    startLine: 361
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public bool? DiagnosticAux { get; set; }
    parameters: []
    return:
      type: System.Nullable{System.Boolean}
    content.vb: Public Property DiagnosticAux As Boolean?
  overload: adas_core.Domain.Models.MongoModels.FormItemOverview.DiagnosticAux*
- uid: adas_core.Domain.Models.MongoModels.FormItemOverview.Allergy
  commentId: P:adas_core.Domain.Models.MongoModels.FormItemOverview.Allergy
  id: Allergy
  parent: adas_core.Domain.Models.MongoModels.FormItemOverview
  langs:
  - csharp
  - vb
  name: Allergy
  nameWithType: FormItemOverview.Allergy
  fullName: adas_core.Domain.Models.MongoModels.FormItemOverview.Allergy
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: Allergy
    path: ../../adas-core.Domain/Models/MongoModels/DisplayConfig.cs
    startLine: 362
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public bool? Allergy { get; set; }
    parameters: []
    return:
      type: System.Nullable{System.Boolean}
    content.vb: Public Property Allergy As Boolean?
  overload: adas_core.Domain.Models.MongoModels.FormItemOverview.Allergy*
- uid: adas_core.Domain.Models.MongoModels.FormItemOverview.Language
  commentId: P:adas_core.Domain.Models.MongoModels.FormItemOverview.Language
  id: Language
  parent: adas_core.Domain.Models.MongoModels.FormItemOverview
  langs:
  - csharp
  - vb
  name: Language
  nameWithType: FormItemOverview.Language
  fullName: adas_core.Domain.Models.MongoModels.FormItemOverview.Language
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: Language
    path: ../../adas-core.Domain/Models/MongoModels/DisplayConfig.cs
    startLine: 363
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public bool? Language { get; set; }
    parameters: []
    return:
      type: System.Nullable{System.Boolean}
    content.vb: Public Property Language As Boolean?
  overload: adas_core.Domain.Models.MongoModels.FormItemOverview.Language*
- uid: adas_core.Domain.Models.MongoModels.FormItemOverview.Insulation
  commentId: P:adas_core.Domain.Models.MongoModels.FormItemOverview.Insulation
  id: Insulation
  parent: adas_core.Domain.Models.MongoModels.FormItemOverview
  langs:
  - csharp
  - vb
  name: Insulation
  nameWithType: FormItemOverview.Insulation
  fullName: adas_core.Domain.Models.MongoModels.FormItemOverview.Insulation
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: Insulation
    path: ../../adas-core.Domain/Models/MongoModels/DisplayConfig.cs
    startLine: 364
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public bool? Insulation { get; set; }
    parameters: []
    return:
      type: System.Nullable{System.Boolean}
    content.vb: Public Property Insulation As Boolean?
  overload: adas_core.Domain.Models.MongoModels.FormItemOverview.Insulation*
- uid: adas_core.Domain.Models.MongoModels.FormItemOverview.Service
  commentId: P:adas_core.Domain.Models.MongoModels.FormItemOverview.Service
  id: Service
  parent: adas_core.Domain.Models.MongoModels.FormItemOverview
  langs:
  - csharp
  - vb
  name: Service
  nameWithType: FormItemOverview.Service
  fullName: adas_core.Domain.Models.MongoModels.FormItemOverview.Service
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: Service
    path: ../../adas-core.Domain/Models/MongoModels/DisplayConfig.cs
    startLine: 366
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public bool? Service { get; set; }
    parameters: []
    return:
      type: System.Nullable{System.Boolean}
    content.vb: Public Property Service As Boolean?
  overload: adas_core.Domain.Models.MongoModels.FormItemOverview.Service*
- uid: adas_core.Domain.Models.MongoModels.FormItemOverview.Destination
  commentId: P:adas_core.Domain.Models.MongoModels.FormItemOverview.Destination
  id: Destination
  parent: adas_core.Domain.Models.MongoModels.FormItemOverview
  langs:
  - csharp
  - vb
  name: Destination
  nameWithType: FormItemOverview.Destination
  fullName: adas_core.Domain.Models.MongoModels.FormItemOverview.Destination
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: Destination
    path: ../../adas-core.Domain/Models/MongoModels/DisplayConfig.cs
    startLine: 367
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public bool? Destination { get; set; }
    parameters: []
    return:
      type: System.Nullable{System.Boolean}
    content.vb: Public Property Destination As Boolean?
  overload: adas_core.Domain.Models.MongoModels.FormItemOverview.Destination*
- uid: adas_core.Domain.Models.MongoModels.FormItemOverview.DestinationAux
  commentId: P:adas_core.Domain.Models.MongoModels.FormItemOverview.DestinationAux
  id: DestinationAux
  parent: adas_core.Domain.Models.MongoModels.FormItemOverview
  langs:
  - csharp
  - vb
  name: DestinationAux
  nameWithType: FormItemOverview.DestinationAux
  fullName: adas_core.Domain.Models.MongoModels.FormItemOverview.DestinationAux
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: DestinationAux
    path: ../../adas-core.Domain/Models/MongoModels/DisplayConfig.cs
    startLine: 368
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public bool? DestinationAux { get; set; }
    parameters: []
    return:
      type: System.Nullable{System.Boolean}
    content.vb: Public Property DestinationAux As Boolean?
  overload: adas_core.Domain.Models.MongoModels.FormItemOverview.DestinationAux*
- uid: adas_core.Domain.Models.MongoModels.FormItemOverview.AdmDischarge
  commentId: P:adas_core.Domain.Models.MongoModels.FormItemOverview.AdmDischarge
  id: AdmDischarge
  parent: adas_core.Domain.Models.MongoModels.FormItemOverview
  langs:
  - csharp
  - vb
  name: AdmDischarge
  nameWithType: FormItemOverview.AdmDischarge
  fullName: adas_core.Domain.Models.MongoModels.FormItemOverview.AdmDischarge
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: AdmDischarge
    path: ../../adas-core.Domain/Models/MongoModels/DisplayConfig.cs
    startLine: 369
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public bool? AdmDischarge { get; set; }
    parameters: []
    return:
      type: System.Nullable{System.Boolean}
    content.vb: Public Property AdmDischarge As Boolean?
  overload: adas_core.Domain.Models.MongoModels.FormItemOverview.AdmDischarge*
- uid: adas_core.Domain.Models.MongoModels.FormItemOverview.NurseDischarge
  commentId: P:adas_core.Domain.Models.MongoModels.FormItemOverview.NurseDischarge
  id: NurseDischarge
  parent: adas_core.Domain.Models.MongoModels.FormItemOverview
  langs:
  - csharp
  - vb
  name: NurseDischarge
  nameWithType: FormItemOverview.NurseDischarge
  fullName: adas_core.Domain.Models.MongoModels.FormItemOverview.NurseDischarge
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: NurseDischarge
    path: ../../adas-core.Domain/Models/MongoModels/DisplayConfig.cs
    startLine: 370
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public bool? NurseDischarge { get; set; }
    parameters: []
    return:
      type: System.Nullable{System.Boolean}
    content.vb: Public Property NurseDischarge As Boolean?
  overload: adas_core.Domain.Models.MongoModels.FormItemOverview.NurseDischarge*
- uid: adas_core.Domain.Models.MongoModels.FormItemOverview.MedicalDischarge
  commentId: P:adas_core.Domain.Models.MongoModels.FormItemOverview.MedicalDischarge
  id: MedicalDischarge
  parent: adas_core.Domain.Models.MongoModels.FormItemOverview
  langs:
  - csharp
  - vb
  name: MedicalDischarge
  nameWithType: FormItemOverview.MedicalDischarge
  fullName: adas_core.Domain.Models.MongoModels.FormItemOverview.MedicalDischarge
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: MedicalDischarge
    path: ../../adas-core.Domain/Models/MongoModels/DisplayConfig.cs
    startLine: 371
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public bool? MedicalDischarge { get; set; }
    parameters: []
    return:
      type: System.Nullable{System.Boolean}
    content.vb: Public Property MedicalDischarge As Boolean?
  overload: adas_core.Domain.Models.MongoModels.FormItemOverview.MedicalDischarge*
- uid: adas_core.Domain.Models.MongoModels.FormItemOverview.IncomingDate
  commentId: P:adas_core.Domain.Models.MongoModels.FormItemOverview.IncomingDate
  id: IncomingDate
  parent: adas_core.Domain.Models.MongoModels.FormItemOverview
  langs:
  - csharp
  - vb
  name: IncomingDate
  nameWithType: FormItemOverview.IncomingDate
  fullName: adas_core.Domain.Models.MongoModels.FormItemOverview.IncomingDate
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: IncomingDate
    path: ../../adas-core.Domain/Models/MongoModels/DisplayConfig.cs
    startLine: 372
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public bool? IncomingDate { get; set; }
    parameters: []
    return:
      type: System.Nullable{System.Boolean}
    content.vb: Public Property IncomingDate As Boolean?
  overload: adas_core.Domain.Models.MongoModels.FormItemOverview.IncomingDate*
- uid: adas_core.Domain.Models.MongoModels.FormItemOverview.UciDays
  commentId: P:adas_core.Domain.Models.MongoModels.FormItemOverview.UciDays
  id: UciDays
  parent: adas_core.Domain.Models.MongoModels.FormItemOverview
  langs:
  - csharp
  - vb
  name: UciDays
  nameWithType: FormItemOverview.UciDays
  fullName: adas_core.Domain.Models.MongoModels.FormItemOverview.UciDays
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: UciDays
    path: ../../adas-core.Domain/Models/MongoModels/DisplayConfig.cs
    startLine: 373
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public bool? UciDays { get; set; }
    parameters: []
    return:
      type: System.Nullable{System.Boolean}
    content.vb: Public Property UciDays As Boolean?
  overload: adas_core.Domain.Models.MongoModels.FormItemOverview.UciDays*
references:
- uid: adas_core.Domain.Models.MongoModels
  commentId: N:adas_core.Domain.Models.MongoModels
  href: adas_core.html
  name: adas_core.Domain.Models.MongoModels
  nameWithType: adas_core.Domain.Models.MongoModels
  fullName: adas_core.Domain.Models.MongoModels
  spec.csharp:
  - uid: adas_core
    name: adas_core
    href: adas_core.html
  - name: .
  - uid: adas_core.Domain
    name: Domain
    href: adas_core.Domain.html
  - name: .
  - uid: adas_core.Domain.Models
    name: Models
    href: adas_core.Domain.Models.html
  - name: .
  - uid: adas_core.Domain.Models.MongoModels
    name: MongoModels
    href: adas_core.Domain.Models.MongoModels.html
  spec.vb:
  - uid: adas_core
    name: adas_core
    href: adas_core.html
  - name: .
  - uid: adas_core.Domain
    name: Domain
    href: adas_core.Domain.html
  - name: .
  - uid: adas_core.Domain.Models
    name: Models
    href: adas_core.Domain.Models.html
  - name: .
  - uid: adas_core.Domain.Models.MongoModels
    name: MongoModels
    href: adas_core.Domain.Models.MongoModels.html
- uid: System.Object
  commentId: T:System.Object
  parent: System
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.object
  name: object
  nameWithType: object
  fullName: object
  nameWithType.vb: Object
  fullName.vb: Object
  name.vb: Object
- uid: System.Object.Equals(System.Object)
  commentId: M:System.Object.Equals(System.Object)
  parent: System.Object
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.object.equals#system-object-equals(system-object)
  name: Equals(object)
  nameWithType: object.Equals(object)
  fullName: object.Equals(object)
  nameWithType.vb: Object.Equals(Object)
  fullName.vb: Object.Equals(Object)
  name.vb: Equals(Object)
  spec.csharp:
  - uid: System.Object.Equals(System.Object)
    name: Equals
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.equals#system-object-equals(system-object)
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: System.Object.Equals(System.Object)
    name: Equals
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.equals#system-object-equals(system-object)
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: System.Object.Equals(System.Object,System.Object)
  commentId: M:System.Object.Equals(System.Object,System.Object)
  parent: System.Object
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.object.equals#system-object-equals(system-object-system-object)
  name: Equals(object, object)
  nameWithType: object.Equals(object, object)
  fullName: object.Equals(object, object)
  nameWithType.vb: Object.Equals(Object, Object)
  fullName.vb: Object.Equals(Object, Object)
  name.vb: Equals(Object, Object)
  spec.csharp:
  - uid: System.Object.Equals(System.Object,System.Object)
    name: Equals
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.equals#system-object-equals(system-object-system-object)
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: ','
  - name: " "
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: System.Object.Equals(System.Object,System.Object)
    name: Equals
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.equals#system-object-equals(system-object-system-object)
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: ','
  - name: " "
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: System.Object.GetHashCode
  commentId: M:System.Object.GetHashCode
  parent: System.Object
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.object.gethashcode
  name: GetHashCode()
  nameWithType: object.GetHashCode()
  fullName: object.GetHashCode()
  nameWithType.vb: Object.GetHashCode()
  fullName.vb: Object.GetHashCode()
  spec.csharp:
  - uid: System.Object.GetHashCode
    name: GetHashCode
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.gethashcode
  - name: (
  - name: )
  spec.vb:
  - uid: System.Object.GetHashCode
    name: GetHashCode
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.gethashcode
  - name: (
  - name: )
- uid: System.Object.GetType
  commentId: M:System.Object.GetType
  parent: System.Object
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.object.gettype
  name: GetType()
  nameWithType: object.GetType()
  fullName: object.GetType()
  nameWithType.vb: Object.GetType()
  fullName.vb: Object.GetType()
  spec.csharp:
  - uid: System.Object.GetType
    name: GetType
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.gettype
  - name: (
  - name: )
  spec.vb:
  - uid: System.Object.GetType
    name: GetType
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.gettype
  - name: (
  - name: )
- uid: System.Object.MemberwiseClone
  commentId: M:System.Object.MemberwiseClone
  parent: System.Object
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.object.memberwiseclone
  name: MemberwiseClone()
  nameWithType: object.MemberwiseClone()
  fullName: object.MemberwiseClone()
  nameWithType.vb: Object.MemberwiseClone()
  fullName.vb: Object.MemberwiseClone()
  spec.csharp:
  - uid: System.Object.MemberwiseClone
    name: MemberwiseClone
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.memberwiseclone
  - name: (
  - name: )
  spec.vb:
  - uid: System.Object.MemberwiseClone
    name: MemberwiseClone
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.memberwiseclone
  - name: (
  - name: )
- uid: System.Object.ReferenceEquals(System.Object,System.Object)
  commentId: M:System.Object.ReferenceEquals(System.Object,System.Object)
  parent: System.Object
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.object.referenceequals
  name: ReferenceEquals(object, object)
  nameWithType: object.ReferenceEquals(object, object)
  fullName: object.ReferenceEquals(object, object)
  nameWithType.vb: Object.ReferenceEquals(Object, Object)
  fullName.vb: Object.ReferenceEquals(Object, Object)
  name.vb: ReferenceEquals(Object, Object)
  spec.csharp:
  - uid: System.Object.ReferenceEquals(System.Object,System.Object)
    name: ReferenceEquals
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.referenceequals
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: ','
  - name: " "
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: System.Object.ReferenceEquals(System.Object,System.Object)
    name: ReferenceEquals
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.referenceequals
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: ','
  - name: " "
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: System.Object.ToString
  commentId: M:System.Object.ToString
  parent: System.Object
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.object.tostring
  name: ToString()
  nameWithType: object.ToString()
  fullName: object.ToString()
  nameWithType.vb: Object.ToString()
  fullName.vb: Object.ToString()
  spec.csharp:
  - uid: System.Object.ToString
    name: ToString
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.tostring
  - name: (
  - name: )
  spec.vb:
  - uid: System.Object.ToString
    name: ToString
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.tostring
  - name: (
  - name: )
- uid: System.Object.adas_core.Domain.Utils.NumberUtils.IsNumber
  commentId: M:adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
  parent: adas_core.Domain.Utils.NumberUtils
  definition: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
  href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  name: IsNumber(object)
  nameWithType: NumberUtils.IsNumber(object)
  fullName: adas_core.Domain.Utils.NumberUtils.IsNumber(object)
  nameWithType.vb: NumberUtils.IsNumber(Object)
  fullName.vb: adas_core.Domain.Utils.NumberUtils.IsNumber(Object)
  name.vb: IsNumber(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
    name: IsNumber
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
    name: IsNumber
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: System.Object.adas_core.Domain.Utils.NumberUtils.ToDouble
  commentId: M:adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
  parent: adas_core.Domain.Utils.NumberUtils
  definition: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
  href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  name: ToDouble(object)
  nameWithType: NumberUtils.ToDouble(object)
  fullName: adas_core.Domain.Utils.NumberUtils.ToDouble(object)
  nameWithType.vb: NumberUtils.ToDouble(Object)
  fullName.vb: adas_core.Domain.Utils.NumberUtils.ToDouble(Object)
  name.vb: ToDouble(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
    name: ToDouble
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
    name: ToDouble
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: System.Object.adas_core.Domain.Utils.ObjectUtils.ToStr
  commentId: M:adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
  parent: adas_core.Domain.Utils.ObjectUtils
  definition: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
  href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  name: ToStr(object)
  nameWithType: ObjectUtils.ToStr(object)
  fullName: adas_core.Domain.Utils.ObjectUtils.ToStr(object)
  nameWithType.vb: ObjectUtils.ToStr(Object)
  fullName.vb: adas_core.Domain.Utils.ObjectUtils.ToStr(Object)
  name.vb: ToStr(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
    name: ToStr
    href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
    name: ToStr
    href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: System
  commentId: N:System
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system
  name: System
  nameWithType: System
  fullName: System
- uid: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
  commentId: M:adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
  isExternal: true
  href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  name: IsNumber(object)
  nameWithType: NumberUtils.IsNumber(object)
  fullName: adas_core.Domain.Utils.NumberUtils.IsNumber(object)
  nameWithType.vb: NumberUtils.IsNumber(Object)
  fullName.vb: adas_core.Domain.Utils.NumberUtils.IsNumber(Object)
  name.vb: IsNumber(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
    name: IsNumber
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
    name: IsNumber
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: adas_core.Domain.Utils.NumberUtils
  commentId: T:adas_core.Domain.Utils.NumberUtils
  parent: adas_core.Domain.Utils
  href: adas_core.Domain.Utils.NumberUtils.html
  name: NumberUtils
  nameWithType: NumberUtils
  fullName: adas_core.Domain.Utils.NumberUtils
- uid: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
  commentId: M:adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
  isExternal: true
  href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  name: ToDouble(object)
  nameWithType: NumberUtils.ToDouble(object)
  fullName: adas_core.Domain.Utils.NumberUtils.ToDouble(object)
  nameWithType.vb: NumberUtils.ToDouble(Object)
  fullName.vb: adas_core.Domain.Utils.NumberUtils.ToDouble(Object)
  name.vb: ToDouble(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
    name: ToDouble
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
    name: ToDouble
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
  commentId: M:adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
  isExternal: true
  href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  name: ToStr(object)
  nameWithType: ObjectUtils.ToStr(object)
  fullName: adas_core.Domain.Utils.ObjectUtils.ToStr(object)
  nameWithType.vb: ObjectUtils.ToStr(Object)
  fullName.vb: adas_core.Domain.Utils.ObjectUtils.ToStr(Object)
  name.vb: ToStr(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
    name: ToStr
    href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
    name: ToStr
    href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: adas_core.Domain.Utils.ObjectUtils
  commentId: T:adas_core.Domain.Utils.ObjectUtils
  parent: adas_core.Domain.Utils
  href: adas_core.Domain.Utils.ObjectUtils.html
  name: ObjectUtils
  nameWithType: ObjectUtils
  fullName: adas_core.Domain.Utils.ObjectUtils
- uid: adas_core.Domain.Utils
  commentId: N:adas_core.Domain.Utils
  href: adas_core.html
  name: adas_core.Domain.Utils
  nameWithType: adas_core.Domain.Utils
  fullName: adas_core.Domain.Utils
  spec.csharp:
  - uid: adas_core
    name: adas_core
    href: adas_core.html
  - name: .
  - uid: adas_core.Domain
    name: Domain
    href: adas_core.Domain.html
  - name: .
  - uid: adas_core.Domain.Utils
    name: Utils
    href: adas_core.Domain.Utils.html
  spec.vb:
  - uid: adas_core
    name: adas_core
    href: adas_core.html
  - name: .
  - uid: adas_core.Domain
    name: Domain
    href: adas_core.Domain.html
  - name: .
  - uid: adas_core.Domain.Utils
    name: Utils
    href: adas_core.Domain.Utils.html
- uid: adas_core.Domain.Models.MongoModels.FormItemOverview.Nhc*
  commentId: Overload:adas_core.Domain.Models.MongoModels.FormItemOverview.Nhc
  href: adas_core.Domain.Models.MongoModels.FormItemOverview.html#adas_core_Domain_Models_MongoModels_FormItemOverview_Nhc
  name: Nhc
  nameWithType: FormItemOverview.Nhc
  fullName: adas_core.Domain.Models.MongoModels.FormItemOverview.Nhc
- uid: System.Boolean
  commentId: T:System.Boolean
  parent: System
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.boolean
  name: bool
  nameWithType: bool
  fullName: bool
  nameWithType.vb: Boolean
  fullName.vb: Boolean
  name.vb: Boolean
- uid: adas_core.Domain.Models.MongoModels.FormItemOverview.Bed*
  commentId: Overload:adas_core.Domain.Models.MongoModels.FormItemOverview.Bed
  href: adas_core.Domain.Models.MongoModels.FormItemOverview.html#adas_core_Domain_Models_MongoModels_FormItemOverview_Bed
  name: Bed
  nameWithType: FormItemOverview.Bed
  fullName: adas_core.Domain.Models.MongoModels.FormItemOverview.Bed
- uid: System.Nullable{System.Boolean}
  commentId: T:System.Nullable{System.Boolean}
  parent: System
  definition: System.Nullable`1
  href: https://learn.microsoft.com/dotnet/api/system.boolean
  name: bool?
  nameWithType: bool?
  fullName: bool?
  nameWithType.vb: Boolean?
  fullName.vb: Boolean?
  name.vb: Boolean?
  spec.csharp:
  - uid: System.Boolean
    name: bool
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.boolean
  - name: '?'
  spec.vb:
  - uid: System.Boolean
    name: Boolean
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.boolean
  - name: '?'
- uid: System.Nullable`1
  commentId: T:System.Nullable`1
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.nullable-1
  name: Nullable<T>
  nameWithType: Nullable<T>
  fullName: System.Nullable<T>
  nameWithType.vb: Nullable(Of T)
  fullName.vb: System.Nullable(Of T)
  name.vb: Nullable(Of T)
  spec.csharp:
  - uid: System.Nullable`1
    name: Nullable
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.nullable-1
  - name: <
  - name: T
  - name: '>'
  spec.vb:
  - uid: System.Nullable`1
    name: Nullable
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.nullable-1
  - name: (
  - name: Of
  - name: " "
  - name: T
  - name: )
- uid: adas_core.Domain.Models.MongoModels.FormItemOverview.Name*
  commentId: Overload:adas_core.Domain.Models.MongoModels.FormItemOverview.Name
  href: adas_core.Domain.Models.MongoModels.FormItemOverview.html#adas_core_Domain_Models_MongoModels_FormItemOverview_Name
  name: Name
  nameWithType: FormItemOverview.Name
  fullName: adas_core.Domain.Models.MongoModels.FormItemOverview.Name
- uid: adas_core.Domain.Models.MongoModels.FormItemOverview.LastName*
  commentId: Overload:adas_core.Domain.Models.MongoModels.FormItemOverview.LastName
  href: adas_core.Domain.Models.MongoModels.FormItemOverview.html#adas_core_Domain_Models_MongoModels_FormItemOverview_LastName
  name: LastName
  nameWithType: FormItemOverview.LastName
  fullName: adas_core.Domain.Models.MongoModels.FormItemOverview.LastName
- uid: adas_core.Domain.Models.MongoModels.FormItemOverview.SecondName*
  commentId: Overload:adas_core.Domain.Models.MongoModels.FormItemOverview.SecondName
  href: adas_core.Domain.Models.MongoModels.FormItemOverview.html#adas_core_Domain_Models_MongoModels_FormItemOverview_SecondName
  name: SecondName
  nameWithType: FormItemOverview.SecondName
  fullName: adas_core.Domain.Models.MongoModels.FormItemOverview.SecondName
- uid: adas_core.Domain.Models.MongoModels.FormItemOverview.Genre*
  commentId: Overload:adas_core.Domain.Models.MongoModels.FormItemOverview.Genre
  href: adas_core.Domain.Models.MongoModels.FormItemOverview.html#adas_core_Domain_Models_MongoModels_FormItemOverview_Genre
  name: Genre
  nameWithType: FormItemOverview.Genre
  fullName: adas_core.Domain.Models.MongoModels.FormItemOverview.Genre
- uid: adas_core.Domain.Models.MongoModels.FormItemOverview.Birthday*
  commentId: Overload:adas_core.Domain.Models.MongoModels.FormItemOverview.Birthday
  href: adas_core.Domain.Models.MongoModels.FormItemOverview.html#adas_core_Domain_Models_MongoModels_FormItemOverview_Birthday
  name: Birthday
  nameWithType: FormItemOverview.Birthday
  fullName: adas_core.Domain.Models.MongoModels.FormItemOverview.Birthday
- uid: adas_core.Domain.Models.MongoModels.FormItemOverview.Origin*
  commentId: Overload:adas_core.Domain.Models.MongoModels.FormItemOverview.Origin
  href: adas_core.Domain.Models.MongoModels.FormItemOverview.html#adas_core_Domain_Models_MongoModels_FormItemOverview_Origin
  name: Origin
  nameWithType: FormItemOverview.Origin
  fullName: adas_core.Domain.Models.MongoModels.FormItemOverview.Origin
- uid: adas_core.Domain.Models.MongoModels.FormItemOverview.OriginAux*
  commentId: Overload:adas_core.Domain.Models.MongoModels.FormItemOverview.OriginAux
  href: adas_core.Domain.Models.MongoModels.FormItemOverview.html#adas_core_Domain_Models_MongoModels_FormItemOverview_OriginAux
  name: OriginAux
  nameWithType: FormItemOverview.OriginAux
  fullName: adas_core.Domain.Models.MongoModels.FormItemOverview.OriginAux
- uid: adas_core.Domain.Models.MongoModels.FormItemOverview.Diagnostic*
  commentId: Overload:adas_core.Domain.Models.MongoModels.FormItemOverview.Diagnostic
  href: adas_core.Domain.Models.MongoModels.FormItemOverview.html#adas_core_Domain_Models_MongoModels_FormItemOverview_Diagnostic
  name: Diagnostic
  nameWithType: FormItemOverview.Diagnostic
  fullName: adas_core.Domain.Models.MongoModels.FormItemOverview.Diagnostic
- uid: adas_core.Domain.Models.MongoModels.FormItemOverview.DiagnosticAux*
  commentId: Overload:adas_core.Domain.Models.MongoModels.FormItemOverview.DiagnosticAux
  href: adas_core.Domain.Models.MongoModels.FormItemOverview.html#adas_core_Domain_Models_MongoModels_FormItemOverview_DiagnosticAux
  name: DiagnosticAux
  nameWithType: FormItemOverview.DiagnosticAux
  fullName: adas_core.Domain.Models.MongoModels.FormItemOverview.DiagnosticAux
- uid: adas_core.Domain.Models.MongoModels.FormItemOverview.Allergy*
  commentId: Overload:adas_core.Domain.Models.MongoModels.FormItemOverview.Allergy
  href: adas_core.Domain.Models.MongoModels.FormItemOverview.html#adas_core_Domain_Models_MongoModels_FormItemOverview_Allergy
  name: Allergy
  nameWithType: FormItemOverview.Allergy
  fullName: adas_core.Domain.Models.MongoModels.FormItemOverview.Allergy
- uid: adas_core.Domain.Models.MongoModels.FormItemOverview.Language*
  commentId: Overload:adas_core.Domain.Models.MongoModels.FormItemOverview.Language
  href: adas_core.Domain.Models.MongoModels.FormItemOverview.html#adas_core_Domain_Models_MongoModels_FormItemOverview_Language
  name: Language
  nameWithType: FormItemOverview.Language
  fullName: adas_core.Domain.Models.MongoModels.FormItemOverview.Language
- uid: adas_core.Domain.Models.MongoModels.FormItemOverview.Insulation*
  commentId: Overload:adas_core.Domain.Models.MongoModels.FormItemOverview.Insulation
  href: adas_core.Domain.Models.MongoModels.FormItemOverview.html#adas_core_Domain_Models_MongoModels_FormItemOverview_Insulation
  name: Insulation
  nameWithType: FormItemOverview.Insulation
  fullName: adas_core.Domain.Models.MongoModels.FormItemOverview.Insulation
- uid: adas_core.Domain.Models.MongoModels.FormItemOverview.Service*
  commentId: Overload:adas_core.Domain.Models.MongoModels.FormItemOverview.Service
  href: adas_core.Domain.Models.MongoModels.FormItemOverview.html#adas_core_Domain_Models_MongoModels_FormItemOverview_Service
  name: Service
  nameWithType: FormItemOverview.Service
  fullName: adas_core.Domain.Models.MongoModels.FormItemOverview.Service
- uid: adas_core.Domain.Models.MongoModels.FormItemOverview.Destination*
  commentId: Overload:adas_core.Domain.Models.MongoModels.FormItemOverview.Destination
  href: adas_core.Domain.Models.MongoModels.FormItemOverview.html#adas_core_Domain_Models_MongoModels_FormItemOverview_Destination
  name: Destination
  nameWithType: FormItemOverview.Destination
  fullName: adas_core.Domain.Models.MongoModels.FormItemOverview.Destination
- uid: adas_core.Domain.Models.MongoModels.FormItemOverview.DestinationAux*
  commentId: Overload:adas_core.Domain.Models.MongoModels.FormItemOverview.DestinationAux
  href: adas_core.Domain.Models.MongoModels.FormItemOverview.html#adas_core_Domain_Models_MongoModels_FormItemOverview_DestinationAux
  name: DestinationAux
  nameWithType: FormItemOverview.DestinationAux
  fullName: adas_core.Domain.Models.MongoModels.FormItemOverview.DestinationAux
- uid: adas_core.Domain.Models.MongoModels.FormItemOverview.AdmDischarge*
  commentId: Overload:adas_core.Domain.Models.MongoModels.FormItemOverview.AdmDischarge
  href: adas_core.Domain.Models.MongoModels.FormItemOverview.html#adas_core_Domain_Models_MongoModels_FormItemOverview_AdmDischarge
  name: AdmDischarge
  nameWithType: FormItemOverview.AdmDischarge
  fullName: adas_core.Domain.Models.MongoModels.FormItemOverview.AdmDischarge
- uid: adas_core.Domain.Models.MongoModels.FormItemOverview.NurseDischarge*
  commentId: Overload:adas_core.Domain.Models.MongoModels.FormItemOverview.NurseDischarge
  href: adas_core.Domain.Models.MongoModels.FormItemOverview.html#adas_core_Domain_Models_MongoModels_FormItemOverview_NurseDischarge
  name: NurseDischarge
  nameWithType: FormItemOverview.NurseDischarge
  fullName: adas_core.Domain.Models.MongoModels.FormItemOverview.NurseDischarge
- uid: adas_core.Domain.Models.MongoModels.FormItemOverview.MedicalDischarge*
  commentId: Overload:adas_core.Domain.Models.MongoModels.FormItemOverview.MedicalDischarge
  href: adas_core.Domain.Models.MongoModels.FormItemOverview.html#adas_core_Domain_Models_MongoModels_FormItemOverview_MedicalDischarge
  name: MedicalDischarge
  nameWithType: FormItemOverview.MedicalDischarge
  fullName: adas_core.Domain.Models.MongoModels.FormItemOverview.MedicalDischarge
- uid: adas_core.Domain.Models.MongoModels.FormItemOverview.IncomingDate*
  commentId: Overload:adas_core.Domain.Models.MongoModels.FormItemOverview.IncomingDate
  href: adas_core.Domain.Models.MongoModels.FormItemOverview.html#adas_core_Domain_Models_MongoModels_FormItemOverview_IncomingDate
  name: IncomingDate
  nameWithType: FormItemOverview.IncomingDate
  fullName: adas_core.Domain.Models.MongoModels.FormItemOverview.IncomingDate
- uid: adas_core.Domain.Models.MongoModels.FormItemOverview.UciDays*
  commentId: Overload:adas_core.Domain.Models.MongoModels.FormItemOverview.UciDays
  href: adas_core.Domain.Models.MongoModels.FormItemOverview.html#adas_core_Domain_Models_MongoModels_FormItemOverview_UciDays
  name: UciDays
  nameWithType: FormItemOverview.UciDays
  fullName: adas_core.Domain.Models.MongoModels.FormItemOverview.UciDays
